 .u-section-1 {
  background-image: none;
  min-height: 913px;
}

.u-section-1 .u-shape-1 {
  height: 332px;
  margin-top: 0;
  margin-bottom: 0;
  --color-var: #f3e2cf;
}

.u-section-1 .u-shape-2 {
  width: 1140px;
  height: 608px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -206px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 938px;
  margin: -674px calc(((100% - 1140px) / 2)  + 79px) 60px auto;
}

.u-section-1 .u-image-1 {
  min-height: 0;
  background-image: url("/images/Bildschirmfoto2025-09-18um00.10.43.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 36px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 110px 30px 3px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-shape-3 {
  width: 354px;
  height: 15px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 3px;
  font-size: 0.875rem;
  border-style: none;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 16px 52px 16px 51px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 884px;
  }

  .u-section-1 .u-shape-2 {
    width: 940px;
    height: 590px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 844px;
    margin-right: calc(((100% - 940px) / 2) + 2px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 608px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1389px;
  }

  .u-section-1 .u-shape-2 {
    width: 720px;
    height: 550px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 552px;
    margin: -645px calc(((100% - 720px) / 2)) 31px auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 625px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 526px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-shape-3 {
    width: 300px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 959px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    height: 1072px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 464px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 585px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 718px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    height: 569px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 269px;
    margin: -678px calc(((100% - 340px) / 2)  + 26px) 12px auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 256px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 10px 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-shape-3 {
    width: 223px;
    height: 8px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 9px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-right: 0;
    padding-right: 40px;
    padding-left: 39px;
  }
} .u-section-2 {
  min-height: 1988px;
}

.u-section-2 .u-text-1 {
  font-size: 4.375rem;
  margin: 106px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  --text-color-var: #7a7168;
  width: 647px;
  margin: 52px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: 97px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 1387px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-list-item-1 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(243, 226, 207), rgb(243, 226, 207));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 304px;
  height: 304px;
  background-image: url("/images/IMG_9760.jpeg");
  background-position: 50% 0%;
  background-size: cover;
  margin: 36px auto 0;
}

.u-section-2 .u-text-3 {
  font-style: normal;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 97px 30px 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(243, 226, 207), rgb(243, 226, 207));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 304px;
  height: 304px;
  background-image: url("/images/IMG_9761.jpeg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 36px auto 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 97px 30px 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(243, 226, 207), rgb(243, 226, 207));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  width: 304px;
  height: 304px;
  background-image: url("/images/Bildschirmfoto2025-09-18um00.21.01.png");
  background-position: 50% 10.51%;
  background-size: cover;
  margin: 36px auto 0;
}

.u-section-2 .u-text-5 {
  font-style: normal;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 97px 30px 0;
}

.u-section-2 .u-line-1 {
  left: 1002px;
  top: 411px;
  transform-origin: center top;
  position: absolute;
  height: 1226px;
  right: 375px;
  width: 1px;
}

.u-section-2 .u-line-2 {
  left: 613px;
  top: 411px;
  transform-origin: center top;
  position: absolute;
  height: 1233px;
  width: 1px;
}

.u-section-2 .u-line-3 {
  top: 0;
  transform-origin: left center;
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
    min-height: 1144px;
  }

  .u-section-2 .u-list-item-1 {
    transform: translateX(0px) translateY(-15px) scale(1) rotate(0deg);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-item-2 {
    transform: translateX(0px) translateY(-15px) scale(1) rotate(0deg);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-item-3 {
    transform: translateX(0px) translateY(-15px) scale(1) rotate(0deg);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    background-position: 50% 64.66%;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    left: 614px;
    margin-top: 0;
  }

  .u-section-2 .u-line-2 {
    left: 425px;
    margin-top: 0;
  }

  .u-section-2 .u-line-3 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-left: calc(((100% - 720px) / 2)  + 37px);
    margin-right: calc(((100% - 720px) / 2)  + 37px);
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: 59px;
    margin-bottom: 0;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 2619px;
  }

  .u-section-2 .u-line-1 {
    left: 394px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 3096px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 106px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 52px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: 97px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-line-1 {
    left: 214px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1958px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: 340px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1726px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 14px 16px;
  }

  .u-section-2 .u-image-1 {
    width: 155px;
    height: 155px;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 14px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 14px 16px;
  }

  .u-section-2 .u-image-2 {
    width: 155px;
    height: 155px;
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 14px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 14px 16px;
  }

  .u-section-2 .u-image-3 {
    width: 155px;
    height: 155px;
    margin-top: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 14px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-line-1 {
    left: 14px;
  }
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-3 .u-sheet-1 {
  min-height: 1781px;
}

.u-section-3 .u-text-1 {
  font-size: 4.375rem;
  margin: 126px auto 0;
}

.u-section-3 .u-text-2 {
  width: 647px;
  font-size: 2.25rem;
  --text-color-var: #7a7168;
  margin: 56px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 166px;
  margin-bottom: 56px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 1108px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-3 .u-list-item-1 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(243, 226, 207), rgb(243, 226, 207));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  width: 304px;
  height: 304px;
  background-image: url("/images/IMG_9808.jpeg");
  background-position: 50% 78.28%;
  background-size: cover;
  margin: 13px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: normal;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 110px 32px 0 28px;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(243, 226, 207), rgb(243, 226, 207));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-image-2 {
  width: 304px;
  height: 304px;
  background-image: url("/images/IMG_9765.jpeg");
  background-position: 50% 65.62%;
  background-size: cover;
  margin: 13px auto 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 110px 32px 0 28px;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(243, 226, 207), rgb(243, 226, 207));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-image-3 {
  width: 304px;
  height: 304px;
  background-image: url("/images/IMG_9813.jpeg");
  background-position: 50% 51.01%;
  background-size: cover;
  margin: 13px auto 0;
}

.u-section-3 .u-text-5 {
  font-style: normal;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 110px 32px 0 28px;
}

.u-section-3 .u-line-1 {
  left: auto;
  top: 504px;
  transform-origin: center bottom;
  position: absolute;
  height: 1055px;
  right: 374px;
}

.u-section-3 .u-line-2 {
  left: 376px;
  top: 504px;
  transform-origin: center bottom;
  position: absolute;
  height: 1057px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
    min-height: 914px;
  }

  .u-section-3 .u-list-item-1 {
    transform: translateX(0px) translateY(-15px) scale(1) rotate(0deg);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-list-item-2 {
    transform: translateX(0px) translateY(-15px) scale(1) rotate(0deg);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-list-item-3 {
    transform: translateX(0px) translateY(-15px) scale(1) rotate(0deg);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2676px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 63px;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 2386px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1773px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 23px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 23px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1642px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 19px 16px;
  }

  .u-section-3 .u-image-1 {
    width: 166px;
    height: 166px;
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 22px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 19px 16px;
  }

  .u-section-3 .u-image-2 {
    width: 166px;
    height: 166px;
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 22px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 19px 16px;
  }

  .u-section-3 .u-image-3 {
    width: 166px;
    height: 166px;
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 22px;
    margin-left: 4px;
    margin-right: 4px;
  }
}

.u-section-3 .u-list-item-3,
.u-section-3 .u-list-item-3:before,
.u-section-3 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-4 .u-sheet-1 {
  min-height: 1697px;
}

.u-section-4 .u-text-1 {
  font-size: 4.375rem;
  margin: 126px auto 0;
}

.u-section-4 .u-text-2 {
  width: 647px;
  font-size: 1.25rem;
  margin: 56px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 164px;
  margin-bottom: 29px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 924px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-4 .u-list-item-1 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(243, 226, 207), rgb(243, 226, 207));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  width: 304px;
  height: 304px;
  background-image: url("/images/IMG_9745.jpeg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 13px auto 0;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 90px 30px 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(243, 226, 207), rgb(243, 226, 207));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-image-2 {
  width: 304px;
  height: 304px;
  background-image: url("/images/Bildschirmfoto2025-09-18um00.11.43.png");
  background-position: 50% 50%;
  background-size: cover;
  margin: 13px auto 0;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 90px 30px 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(243, 226, 207), rgb(243, 226, 207));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-image-3 {
  width: 304px;
  height: 304px;
  background-image: url("/images/Bildschirmfoto2025-09-18um00.11.02.png");
  background-position: 50% 50%;
  background-size: cover;
  margin: 13px auto 0;
}

.u-section-4 .u-text-5 {
  font-style: normal;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 90px 30px 0;
}

.u-section-4 .u-line-1 {
  left: 376px;
  top: 467px;
  transform-origin: center top;
  position: absolute;
  height: 1004px;
}

.u-section-4 .u-line-2 {
  left: auto;
  top: 467px;
  transform-origin: center top;
  position: absolute;
  height: 1004px;
  right: 374px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
    min-height: 762px;
  }

  .u-section-4 .u-list-item-1 {
    transform: translateX(0px) translateY(-15px) scale(1) rotate(0deg);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-item-2 {
    transform: translateX(0px) translateY(-15px) scale(1) rotate(0deg);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-item-3 {
    transform: translateX(0px) translateY(-15px) scale(1) rotate(0deg);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2500px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 37px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 54px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 2217px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1856px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 30px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 29px;
    margin-bottom: 37px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1654px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 15px 16px;
  }

  .u-section-4 .u-image-1 {
    width: 174px;
    height: 174px;
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    font-size: 1rem;
    margin-top: 29px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 15px 16px;
  }

  .u-section-4 .u-image-2 {
    width: 174px;
    height: 174px;
    margin-top: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 29px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 15px 16px;
  }

  .u-section-4 .u-image-3 {
    width: 174px;
    height: 174px;
    margin-top: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 29px;
    margin-left: 4px;
    margin-right: 4px;
  }
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-5 .u-sheet-1 {
  min-height: 1851px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 54px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1743px;
}

.u-section-5 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.75rem;
  font-weight: 700;
  line-height: 1.8;
  margin: 0;
}

.u-section-5 .u-shape-1 {
  height: 882px;
  width: 1255px;
  --color-var: #f3e2cf;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -46px auto 0 -65px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: -871px 40px 0;
}

.u-section-5 .u-image-1 {
  height: 422px;
  margin-top: 157px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 1743px;
}

.u-section-5 .u-container-layout-2 {
  padding: 13px 0;
}

.u-section-5 .u-image-2 {
  width: 512px;
  height: 657px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 65px 25px 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 4px 36px 0 44px;
}

.u-section-5 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 25px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1493px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1437px;
  }

  .u-section-5 .u-shape-1 {
    width: 470px;
    margin-top: 74px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 348px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1437px;
  }

  .u-section-5 .u-image-2 {
    width: 470px;
    height: 603px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1825px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1717px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-shape-1 {
    width: 360px;
    margin-top: 189px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -1085px;
  }

  .u-section-5 .u-image-1 {
    height: 267px;
    margin-top: 33px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1717px;
  }

  .u-section-5 .u-image-2 {
    height: 332px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1593px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1334px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -53px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 74px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -917px;
  }

  .u-section-5 .u-image-1 {
    height: 401px;
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1183px;
  }

  .u-section-5 .u-image-2 {
    height: 462px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1492px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-5 .u-shape-1 {
    width: 340px;
    margin-top: 252px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: -1169px;
  }

  .u-section-5 .u-image-1 {
    height: 130px;
    width: 241px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 726px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-2 {
    height: 132px;
    width: 261px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 50px;
    margin-bottom: -15px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 890px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 738px;
  margin: 60px auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 716px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 0 112px 0 82px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 34px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0;
}

.u-section-6 .u-image-1 {
  width: 385px;
  height: 692px;
  margin: -721px 0 29px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-6 .u-btn-1 {
    --color-var: #f3e2cf;
  }

  .u-section-6 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-1 {
    width: 255px;
    height: 346px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 13px;
  }
} .u-section-7 {
  background-image: none;
  --color-var: #f3e2cf;
}

.u-section-7 .u-sheet-1 {
  min-height: 716px;
}

.u-section-7 .u-shape-1 {
  width: 289px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  background-image: none;
  min-height: 326px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 12px 70px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 70px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 270px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 90px 30px 30px;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 31px;
  min-height: 16px;
  width: 189px;
  min-width: 124px;
  margin: 23px auto 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-image-1 {
  min-height: 596px;
  background-image: url("/images/Logo.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-7 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 269px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 223px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-image-1 {
    min-height: 491px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-7 .u-shape-1 {
    width: 240px;
    left: auto;
    right: 202px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 60px;
  }

  .u-section-7 .u-image-1 {
    min-height: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-7 .u-shape-1 {
    width: 274px;
    right: -50px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 513px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-7 .u-shape-1 {
    width: 142px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 287px;
    margin: 11px auto 11px 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 161px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
    margin-right: 95px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 7px;
    margin-right: 59px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 149px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 105px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 3px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 12px;
  }

  .u-section-7 .u-image-1 {
    min-height: 255px;
  }
}